.divTab{
}

.divTab h2{
    color: red;
    text-align: center;
    font-size: xx-large;
    background-color: black;
    margin: 20px;
    padding: 10px;
    border: 2px solid black;
    border-radius: 15px;
}

.divLogin{
    font-size: large;
    color: white;
    background-color: black;
    width: 400px;
    margin: 15px;
    padding: 10px;
    border: 2px solid black;
    border-radius: 15px;
}

.divLogin h2{
    color: red;
}

.divRememberMe {
    margin-right: 25px ;
}

.inputAccount {
    width: 280px;
    height: 25px;
}

.inputPassword {
    width: 280px;
    height: 25px;
}

.chkRememberMe {
    width: 18px;
    height: 18px;
}
